.DUBU_Map_s171127001001 {
    overflow: hidden;
}
#dubu_map_wrap {
    font-size: 0;
}
.DUBU_Map_s171127001001 #frm_map {
    width: 100%;
    height:100%;
}
.DUBU_Map_s171127001001 .location_info {
    margin:35px 0 0 0;
    letter-spacing:0;
}

.DUBU_Map_s171127001001 .location_info:before {
    display: block;
    width: 100%;
    content: 'Information';
    margin-bottom:15px;
    /*font-family: 'noto sans KR', sans-serif;*/
    font-size: 18px;
    font-weight: 900;
    line-height: 30px;
    color: #333;
    text-align: center;
}

.DUBU_Map_s171127001001 .location_info dl {
    text-align: center;
    clear: both;
    margin-bottom: 5px;
}
.DUBU_Map_s171127001001 .location_info dl:first-child {
}
.DUBU_Map_s171127001001 .location_info dl.hide:nth-of-type(1) + dl {
}
.DUBU_Map_s171127001001 .location_info dt {
    display: inline-block;
    xfloat:left;
    width: auto;
    /*font-family: 'noto sans KR', sans-serif;*/
    font-size:13px;
    line-height: 30px;
    font-weight: 400;
    vertical-align: middle;
    letter-spacing:0;
    color:#333;
    margin-right: 5px;
}
.DUBU_Map_s171127001001 .location_info dt span.tit_english {
    display: none;
    font-size:13px;
    font-weight:bold;
    letter-spacing:0;
    color:#515151;
    text-transform:uppercase;
}
.DUBU_Map_s171127001001 .location_info dd {
    display: inline-block;
    xfloat:left;
    width: auto;
    /*font-family: 'noto sans KR', sans-serif;*/
    font-size: 13px;
    line-height: 30px;
    font-weight: 300;
    color:#333;
    letter-spacing:0;
    vertical-align: middle;
}
.DUBU_Map_s171127001001 .location_info dd a {
    color:#979696;
}


/***** Mediaquery:Start *****/

/* Large Desktop:Start */
@media screen and (min-width:1200px) {


}
/* Large Desktop:End */


/* Desktop:Start */
@media screen and (min-width:992px) and (max-width:1199px) {


}
/* Desktop:End */


/* Tablet:Start */
@media screen and (min-width:768px) and (max-width:991px) {


}
/* Tablet:End */


/* Mobile:Start */
@media screen and (max-width:767px) {

    .DUBU_Map_s171127001001 .location_info dt {
    }
    .DUBU_Map_s171127001001 .location_info dd {
    }

}
/* Mobile:End */

/* Mobile:Start */
@media screen and (max-width:500px) {


}
